# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "east-workspace"
version = "0.1.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = ".east/ directory, workspace discovery, and state for east"
readme = false
license = "Apache-2.0 OR MIT"
repository = "https://github.com/TrekMax/East"
resolver = "2"

[lib]
name = "east_workspace"
path = "src/lib.rs"

[dependencies.thiserror]
version = "2"

[dev-dependencies.tempfile]
version = "3"
